/* 
  FirstLaunchCards.strings
  NewLoginWindow

  Created by Matt Sarnoff on 1/14/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

"home-cook-personName" = "ローレン";

"home-cook-personOccupation" = "料理好きの主婦";

"home-cook-title" = "レシピを集めて、買い物リストを家族と共有しています。";

"home-cook-description" = "オンラインで見つけたレシピをクリップして、自分用にレシピ集を作成。チェックリストを作成・編集・共有し、必要な食材などを常に把握しておけます。";

"home-cook-str1" = "家事の ToDo リスト";

"home-cook-str2" = "8/27 の週の買い物リスト";

"home-cook-str3" = "週末のパーティに必要なケーキの材料:";

"home-cook-str4" = "植物油";

"home-cook-str5" = "バターミルク";

"home-cook-str6" = "バニラエッセンス";

"home-cook-str7" = "ココアパウダー";

"home-cook-str8" = "卵";

"home-cook-str9" = "ベーキングソーダ";

"home-cook-str10" = "小麦粉";

"home-cook-str11" = "ハーフ＆ハーフ";

"home-cook-str12" = "カップケーキの型";


"small-business-personName" = "ラッセル";

"small-business-personOccupation" = "小規模ビジネス経営者";

"small-business-title" = "ビジネスに共有ノートブックを活用しています。";

"small-business-description" = "Evernote を使うと、チーム全員が任意のデバイスから共有ドキュメントに簡単にアクセスできて、外出先でも素早くノートを編集できます。";

"small-business-str1" = "案件 #1383827";

"small-business-str2" = "9/12 - 現場 (1024) での打ち合わせメモ";

"small-business-str3" = "見取り図の変更。以下コメント参照。";

"small-business-str4" = "残りのアクションアイテム:";

"small-business-str5" = "間取り図に変更を加えて更新 ==> デビッド";

"small-business-str6" = "新規見積もり ==> エマ";

"small-business-str7" = "署名入りの契約書 ==> エマ";


"parent-personName" = "カーリー";

"parent-personOccupation" = "働く親";

"parent-title" = "思い出の記録や、重要な書類の整理に使用しています。";

"parent-description" = "スキャンした保証書から子供のお絵かきの写真まで、Evernote に入れるとすべてが整理され、必要な時にいつでも取り出せます。";

"parent-str1" = "アニー - 1 年生";

"parent-str2" = "家族の絵。";


"student-personName" = "ミーガン";

"student-personOccupation" = "大学生";

"student-title" = "ノートをとってクラスメートと一緒に作業を行っています。";

"student-description" = "手書き文字を含んだ、授業のノートやホワイトボードなどを撮影。Evernote があれば、後から画像内のテキストを検索し、必要な情報が見つかります。";

"student-str1" = "歴史の授業";

"student-str2" = "授業中にとったノート";


"traveler-personName" = "レベッカ";

"traveler-personOccupation" = "旅行好き";

"traveler-title" = "旅行の計画、調べ物、発見などすべてを一ヶ所に保存。";

"traveler-description" = "フライトの予約確認や持ち物リスト、地図などを含めた旅行プランを作成。オフライン時も、外出先ですべてにアクセスできます。";

"traveler-str1" = "ハイキング";

"traveler-str2" = "ピピワイトレイルとワイモク滝の旅程";

"traveler-str3" = "バカンス 4 日目";

"traveler-str4" = "コース情報";

"traveler-str5" = "往復 4 マイル、標高 650 フィート";

"traveler-str6" = "住所: 42215 Hana Hwy, Hana, HI 96713";

"traveler-str7" = "持ち物:";

"traveler-str8" = "日焼け止め";

"traveler-str9" = "カメラ";

"traveler-str10" = "十分な水";
